body {font-family:Tahoma; margin:0; padding:0; overflow-x:hidden;}
a {color: #4e93b6; text-decoration:none;}
a:hover {text-decoration:underline;}
.form input {width:370px; border:solid 1px #e7e7e7; font-size:13px; padding:4px; margin:2px 0 0 0;}
input.error {background-color: #FFD5D5;}
.form label {font-size:14px; color:#6a6a6a; display:block; margin:9px 0 0 0;}
.page {background: url(/images/1_02.jpg) repeat; width: 1200px; margin:0 0 0 -600px; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888; position: relative; left:50%;}
.cont{clear: both; width: 962px; height:auto; text-align:left; margin:auto;}
.header {background: url(/images/header_big.jpg) no-repeat; width: 1200px; height: 536px; position: relative;}

.head {background: url(/images/header.png) no-repeat; width: 1200px; height: 565px; position: relative;}
.head .logo {background: url(/images/header_logo.png) no-repeat; position:absolute; width:380px; height:78px; left:100px; top:10px;}
.head .phone {background: url(/images/tel.png) no-repeat; position:absolute; width:279px; height:32px; left:190px; top:70px;}
.head .lead {background: url(/images/header_1_1.png) no-repeat; position:absolute; width:385px; height:309px; left:70px; top:145px; z-index:10; cursor:pointer;}
.head .lenta {background: url(/images/header_3_1.png) no-repeat; position:absolute; width:383px; height:101px; left:95px; top:380px; cursor:pointer; -moz-transform:rotate(-17deg); -ms-transform:rotate(-17deg); -webkit-transform:rotate(-17deg); -o-transform:rotate(-17deg); transform:rotate(-17deg); z-index:20;}
.head .tv {overflow:hidden; background-color:#ffffff; width:660px; height:395px; position:absolute; left:355px; top:130px; border-width:15px; border-color:#ffffff; border-style:solid; -moz-border-radius:100px; -webkit-border-radius:100px; -khtml-border-radius:100px; border-radius:100px; behavior:url(border-radius.htc); -moz-box-shadow:2px 2px 8px 0px rgba(0, 0, 0, 0.3); box-shadow:2px 2px 8px 0px rgba(0, 0, 0, 0.3); -webkit-box-shadow:2px 2px 8px 0px rgba(0, 0, 0, 0.3); behavior:url(box-shadow.htc); z-index:100;}
.head .tv img {}
.head .bubble {background: url(/images/header_2.png) no-repeat; position:absolute; width:84px; height:89px; left:585px; top:20px;}

.gal{background: url(/images/foto_bar.png) no-repeat; width: 962px; height: 169px; position: relative;}
.gal .thmb {border-radius: 14px;}
.galphoto .gal-item1, .galphoto .gal-item2, .galphoto .gal-item3 {border-radius: 18px; border:solid 7px white; background-color: white;}
.gal-item1 {position: absolute; width:230px; height:126px; cursor:pointer; top:16px; left:40px;}
.gal-item2 {position: absolute; width:230px; height:126px; cursor:pointer; top:16px; left:360px;}
.gal-item3 {position: absolute; width:230px; height:126px; cursor:pointer; top:16px; left:680px;}
.gal-link {text-align:right; padding:4px 18px 0 0; font-size:12px;}
.form p {font-size: 80%; padding: 0px 0px 0px 0px; margin: 0px 0px 6px 0px;}
.footer{ clear: both;	background: url(../images/1_03.jpg) no-repeat;	width: 1200px;	height: 176px; margin-top:40px; position:relative;}
.footer h2{	color: #ffffff;	padding-left: 119px;	padding-top: 76px;}
.news {width:32%; float:left; margin-right:11px; font-size:12px;}
.news h3{	padding: 0px 0px 0px 0px;	margin: 0px 0px 5px 0px;}
.news h4{	color: #9f9f9f;	padding: 0px 0px 0px 0px;	margin: 0px 0px 0px 0px;	font-weight: 100;}
.news .textLink {color:inherit; text-decoration:none;}
h1, h2 {	font-weight: 100;	font: Helios, Tahoma;	color: #03b414;	padding-top: 20px;} /*color: #4e93b6; */
a.dot:hover {    color: #dd51c5;   }
a.menu {color:white; text-shadow:#d56503 0.1em 0.1em 0.2em;}

.quote {border-radius: 14px; -moz-border-radius: 14px; -webkit-border-radius: 14px; background: #ffffff; width: 660px; height: auto; font-style: italic; font-size: 80%; padding: 5px; right: 50px;}
.quote p{color: #8b8b8b;}

.tbl {border: solid 1px #ccc;}
.tbl td {padding:6px;}
.tbl tr.hdr {background: #BDE2F1;}
.tbl tr:nth-child(even) {background: #e0e0e0}
.tbl tr:nth-child(odd) {}

#sponsor1 {position:relative; width:256px; height:202px; float:left; background: url(../images/sponsors.png) no-repeat; background-position:-512px 0;}
#sponsor2 {position:relative; width:256px; height:202px; float:left; background: url(../images/sponsors.png) no-repeat; background-position:-768px 0;}
#sponsor1:hover {background-position:0 0;}
#sponsor2:hover {background-position:-256px 0;}

.photothmb img {width: 300px; margin:8px;}

